#
#  FreeBSD/NetBSD
#
CC=cc
CCFLAG=-O -fpic
LDFLAG=-O
AR=ar r
RANLIB=ranlib
XINCLUDE=-I/usr/X11R6/include
SYSLIB=-lXpm -L/usr/X11R6/lib -lX11 -lm

# name and header of the library
FORMLIB=libforms.a
FORMHEADER=forms.h

# make shared- lib: $(MKSHLIB) 
SHARED_LIB=libforms.so.0.7
MKSHLIB=ld -V 0 -Bshareable -o $(SHARED_LIB) -Bforcearchive $(FORMLIB)


# where the library should be installed

LIB_DIR=/usr/lib
LIBMODE=644

HEADER_DIR=/usr/include
HEADERMODE=644

BIN_DIR=/usr/local/bin
BINMODE=711

MAN5_DIR=/usr/man/man5
MAN1_DIR=/usr/man/man1
DOC_DIR=/usr/local/lib
MANMODE=644

